# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-08-27 20:20
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0007_auto_20170827_2320'),
    ]

    operations = [
        migrations.AlterField(
            model_name='siteconfiguration',
            name='whatsapp',
            field=models.CharField(blank=True, max_length=30, verbose_name='номер WhatsApp'),
        ),
    ]
